@media screen and (max-width: 600px) {
    .currescy-box {
        display: flex;
        gap: 0px;
        margin-bottom: 0px;
        flex-direction: column;
    }
    
    .create-transfer-content h1 {
        font-family: FS Meridian;
        font-weight: 500;
        font-style: Medium;
        font-size: 32px;
        leading-trim: NONE;
        line-height: 120%;
        letter-spacing: 0%;
        text-align: center;
        vertical-align: middle;
        text-transform: capitalize;
        color: #FAFAFA;
        margin-bottom:8px;
    }
    
    .create-transfer .container{
        padding:0px 0px;
    }
    
    .create-box {
        display: flex;
        width: 375px;
        padding: 24px 24px 40px;
        flex-direction: column;
        align-items: center;
        gap: 0px;
        border-radius: 0px;
        background: var(--Neutral-Black, #000);
        margin: auto;
        max-width: 100%;
        margin-top: 0px;
    }
    
    .create-box .form-control {
        width: 327px;
    }
    
    .create-box textarea {
        margin-bottom: 16px;
        width: 327px;
    }
    
    .currescy-box .drop-btn {
        transform: none !important;
        width: 327px;
    }
    
    .create-box .btn-submit {
        width: 327px;
        max-width: 100%;
        margin-bottom: 24px;
    }
    
    .fonr-moblie-p{
        display:flex;
        justify-content:space-between;
    }
    
    .currescy-box .dropdown-menu {
        position: absolute;
        inset: 0px auto auto 0px;
        margin: 0px;
        transform: translate3d(-0.666667px, 76.6667px, 0px);
        width: 327px;
    }
    
    .create-transfer-content{
        padding: 40px 24px 40px;
        margin-top:60px;
    }
    
    .create-transfer .jiggle_s1 {
        height: fit-content;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        padding: 54px 0px 0px 0px;
    }
    
    .currescy-box-input {
        width: 327px;
        max-width: 100%;
        padding: 16px 20px;
    }
    
    .currescy-box-input .form-control {
        font-size: 40px;
    }
    
    .currescy-box-input .currency-symbol {
        font-size: 40px;
    }
}

@media screen and (min-width: 375px) and (max-width: 600px){
    .social-media-get-guestion .social-media{
        display:none;
    }
    .weblogo a img {
        width: 100px;
        height: 32px;
        margin-top:0px;
    }
    .desktop-header {
        width: 100%;
        height: auto;
        padding: 16px !important;
        display: flex;
        justify-content: center;
        align-items: center;
        background: rgba(20, 20, 20, 0.20);
    }
    .help-content-box h2 {
        font-family: FS Meridian;
        font-size: 32px;
        font-style: normal;
        font-weight: 500;
        line-height: 38px;
        text-transform: capitalize;
        color: #82E578;
        margin-bottom: 24px;
    }
    .help-content-box p {
        font-family: FS Meridian;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
        color: #FAFAFA;
        padding: 0px 10px
    }
    .helpdesk-tobanner {
        background: url(../images/Helpdesk-mo.png) #141414 no-repeat;
        height: 520px;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: baseline;
        position: relative;
        padding: 11.5rem 0;
        background-size: cover;
    }
    .tab-nav-menu{
        border-radius: 8px;
        background: #141414;
        width: 327px;
        text-align: center;
        padding-bottom:0px;
        margin-bottom: 24px;
    }
    .tab-nav-menu ul {
        display: flex;
        justify-content: center;
    }
    .tab-nav-menu ul .nav-link{
        width: 292px;
        max-width: 100%;
        margin-bottom: 8px;
    }
    .video-bg-color {
        background: #141414;
        padding: 24px 24px 8px;
        margin-top: -2px;
    }
    #pills-video .card {
        width: 327px;
        max-width: 100%;
        margin: auto;
        margin-bottom: 32px;
        background: transparent;
        border: 0px;
        border-radius: 0px;
    }
    .video-card iframe {
        width: 327px;
        height: 184px;
        max-width:100%;
    }
    .accordion-button {
        color: #FAFAFA;
        font-family: FS Meridian;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 140%;
        padding: 24px 56px 24px 24px;
    }
    .accordian-tab .accordion-button::after {
        width: 24px;
        height: 24px;
        top: 27px;
        position: absolute;
        right: 3px;
    }
    .accordian-tab .accordion-button:not(.collapsed)::after {
        top: 20px;
        right: 1px;
    }
    .accordion-item {
        width: 327px;
        max-width: 100%;
        margin: auto;
        margin-bottom: 24px;
    }
    .tab-card input {
        height: 48px;
        padding: 13px 14px;
        width: 100%;
        max-width: 100%;
        border-radius: 4px;
        border: 1px solid #434343;
        background: #1D1D1D;
        text-align: left;
        margin-bottom: 16px;
    }
    .p-mo{
        padding:0px 0px;
    }
    .md-40 {
        margin-bottom: 24px;
    }
    .btn-reset, .btn-search {
        width: 153px;
        max-width: 100%;
    }
    .btn-search {
        margin-left: 6px;
    }
    #pagination-container ul {
        padding-left: 0px;
    }
    #pagination-container {
        margin: 16px 0px 24px;
    }
    .accordion-body p {
        color: #82E578;
        font-family: FS Meridian;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
        margin-bottom: 0px;
    }
    .accordian-tab{
      padding: 0px 0px;
    }
    .view-article {
        padding: 0px 0px 0px;
    }
    .view-article h2 {
        font-family: FS Meridian;
        font-size: 32px;
        font-style: normal;
        font-weight: 500;
        text-transform: capitalize;
        color: #82E578;
        margin-bottom: 24px;
        line-height: 38px;
    }
    .view-article p {
        color: #FFF;
        font-family: FS Meridian;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
        margin: 24px 0px;
    }
    .view-article h3 {
        color: #82E578;
        font-family: FS Meridian;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 28px;
        text-transform: capitalize;
    }
    .view-article ul {
        margin-top: 24px;
        margin-bottom: 0px;
    }
    .view-article table {
        margin-bottom: 24px;
        margin-top: 24px;
    }
    hr {
        margin: 24px 0 32px;
        color: inherit;
        border: 0;
        border-top: 2px solid #434343;
        opacity: 1;
    }
    .view-article li {
        color: #FAFAFA;
        font-family: FS Meridian;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
    }
    .view-article th {
        color: #82E578;
        font-family: FS Meridian;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 22px;
    }
    .view-article td {
        color: #FAFAFA;
        font-family: FS Meridian;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
    }
    .shrer-box .social-media {
        margin-bottom: 0px;
        padding-bottom: 22px;
        margin-right: 0px;
    }
    .shrer-box p{
        color: #82E578;
    }
    .btn-goto-back{
        width: 100%;
        margin-top: 24px;
    }
    .shrer-box {
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        width: 100%;
        float: none;
    }
    .slider_rightsidecontent .qr-butoon{
        display: block;
    }
    .view-article .padt-24 {
        margin: 24px 0px 24px;
        font-size: 16px;
        font-weight: 400;
    }
    .view-article .p-font-wight-sie{
        font-size: 16px;
        font-weight: 500;
    }
    .view-article .mb-4{
        margin-bottom: 24px !important;
    }
    .view-article .btn-goto-back {
        width: 100%;
        max-width: 100%;
        margin-top: 24px;
    }
    .tab-card .btn-search{
        margin-left: 7px;
        width: 155px;
    }
    .tab-card .btn-reset{
        width: 155px;
    }
    .card-two-box {
        display: contents;
        width: auto;
        margin: unset;
    }
    .card-two-box .card {
        margin: auto;
        margin-bottom: 24px;
    }
    .tab-card .card {
       width: 328px;
    }
    .desktop-header{
        height: auto;
        padding: 16px !important;
    }
}

@media screen and (min-width: 390px) and (max-width: 390px){
    .tab-card .btn-search {
        margin-left: 7px;
        width: 162px;
        max-width: 100%;
    }
}

@media screen and (max-width: 600px) {
    .row-width .col-12{
        padding:0px;
    }
    .video-bg-color .container{
        padding:0px;
    }
}